{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft.AspNetCore": "Warning",
        "Microsoft.EntityFrameworkCore": "Warning"
      }
    },
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "File",
        "Args": {
          "path": "logs/food-market-.log",
          "rollingInterval": "Day",
          "retainedFileCountLimit": 14
        }
      }
    ]
  },
  "ConnectionStrings": {
    "Default": "Host=localhost;Port=5432;Database=food_market;Username=nns;Password="
  },
  "OpenIddict": {
    "Issuer": "https://localhost:5001/",
    "AccessTokenLifetime": "01:00:00",
    "RefreshTokenLifetime": "30.00:00:00"
  },
  "Cors": {
    "AllowedOrigins": [
      "http://localhost:5173",
      "http://localhost:4173",
      "https://test.food-market.kz",
      "https://admin.food-market.kz"
    ]
  },
  "AllowedHosts": "*"
}
